{
	"model":"NET-VR100a", 
	"group":"Network",
	"type":"model",
	"note":"Network data",
	"hint":"TCP/UDP data conversion module",
	"image":"VR100a",	 
	"pages":[ 
		{"caption":"Network data","page":"tPageNet","index":0,"param":""}
	],
	"ports":[
		{"caption":"Network"  ,"baseid":0,"origin":1	,"count":1	,"defname":""	,"defcls":"net"		,"cls":"","name":"","cfg":"","opt":"","param":""}

	]
}
